/* TELEJORNAL */

#glb-topo {
    background: url("bg-fantastico.png") repeat-x scroll center bottom transparent !important;
}

#glb-cabecalho {
    background: url("header.png") no-repeat scroll 0 0 transparent !important;
    height: 183px;
}



#glb-topo .cabecalho-produto{
    padding-top:55px !important;
    margin-top:0;
}

#glb-cabecalho .marca-produto img {
    position:absolute;
    top:0;
    left:-39px;
}

#header .info {
    margin: -5px 0 0 89px !important;
    padding-top: 3px !important;
}

#header .titulo {
    letter-spacing: -3px !important;
}

#header .formato-comercial {
    top: 63px;
}


.glb-cabecalho-alternativo {left:50%;height:90px;position:absolute;right:0;top:0;width:50%;}

#glb-menu {
    width:100%;
    margin:-39px auto 2.5em auto !important;
}

.cor-produto-background {
    background-color: #ecb419 !important;
}
#glb-menu ul.menu-itens {
    background:none ;
    border:none;height:28px;
    border-top: 1px solid rgba(255, 255, 255, 0.2) !important;
}


#glb-menu ul.menu-itens li.menu-primeiro {height:28px;margin-top:0;width:auto;}
#glb-menu ul.menu-itens li a.first-node {padding-top:7px;}
#glb-menu ul.menu-itens li a.first-node:hover {border-top:0;margin-top:0;}
.cabecalho-produto .editoria h1,.cabecalho-produto .editoria span,.cabecalho-produto .editoria span a {color:#ffffff;}

/* CORES DO PRODUTO */
#glb-corpo a {color:#3a417e;}
#glb-corpo .destaque-agrupamento .destaque-topo a.titulo span:hover {color:#3a417e;}
#glb-corpo .destaque-agrupamento .destaque-topo {border-color:#888888;}
#glb-corpo .destaque-agrupamento .destaque-topo a.titulo {color:#888888;}

#header .info .breadcrumbs .posicao-1, #header .info .breadcrumbs .posicao-2, #header .info .titulo, #header .info .titulo a, #header .info .tagline {color: #FFFFFF;}
#header .info .breadcrumbs .posicao-1, #header .info .breadcrumbs .posicao-2, #header .info .titulo, #header .info .titulo a:hover, #header .info .tagline {color: #CCD0D5;}

.widget .ant span, .widget .prox span {background-color:#114593;}
.widget-shopping .preco{color:#a80000;}
.carrossel .widget-titulo {border-top-color:#a80000;}
.chamada .chapeu, .chamada-relacionada .chapeu, .primeira-pagina-simples .chapeu {color:#888888;}
.chamada li, .widget-playlist-wide .destaque-playlist ul.rodape li {color:#3a417e;}
#glb-corpo .chamada-principal .titulo, .busca-plantao .botao { color:#3a417e}
.widget-titulo {border-top-color:#ecb419 !important;}
.foto a.borda-interna:hover, .foto .borda-interna img {border-color:#3a417e;}

.glb-cabecalho-alternativo{background:url(bg-fantastico.png) repeat-x;}

#glb-menu a.menu-item-a:hover, #glb-menu .conteudo-subitens ul a:hover {
    border-color: #ecb419 !important;
}


#glb-menu .submenu-aba-seta {
    color: #333;
}



.cor-produto-color, .cor-produto-color-hover:hover {
    color: #00358d !important;
}

#glb-menu ul.menu-itens .menu-item-li {color: #fff !important}

#glb-menu .submenu-aba-n1, #glb-menu .submenu-aba-n2 {background-image: url("sprite_menu_item1.png") !important}
#busca-padrao form fieldset button,
#busca-padrao form .button-bg{background:transparent url(botao1.png) no-repeat scroll 0 0; font-family: arial;}
#busca-padrao button:hover {background:url(botao1.png) no-repeat scroll left bottom transparent !important}

#glb-diretorio {background-color:#1E1F4D}
#glb-diretorio .glb-conteudo ul li a { color: #d9e1ee; }
#glb-diretorio .divisoria {border-color:#4b4c71;}

#glb-rodape {background-color:#1b1c43}
#glb-rodape .rodape-menu-produtos {border-color:#323356;}
#glb-rodape .rodape-menu-produtos a {border-color:#323356;}
#glb-rodape .rodape-menu-servicos a {border-color:#323356;}


.cabecalho-produto .slogan, .cabecalho-produto .editoria {border-left-color:#444367;}
.widget-playlist-wide .playlist .horizontal-next a,
.widget-playlist-wide .playlist .horizontal-prev a,
.carrossel .seta-anterior,
.carrossel .seta-proximo,
.widget-plantao .widget-plantao-botao-topo a,
.widget-plantao .widget-plantao-botao-rodape a { background-color: #00358d; }
.widget-playlist-wide .playlist .on-selected { background-color: #eaedf2; border-color: #acbcd7; }
.widget-playlist-wide .playlist .on-selected .foto {border-color:#00358d;}
.widget-playlist-wide .playlist li.on-selected span.canto-caixa-re,
.widget-playlist-wide .playlist li.on-selected span.canto-caixa-rd,
.widget-playlist-wide .playlist li.on-selected span.canto-caixa-ce,
.widget-playlist-wide .playlist li.on-selected span.canto-caixa-cd{
    background-image: url(canto-caixa-bdbr.png);
}

#header .info{
    border-left: 1px solid rgba(255, 255, 255, 0.2) !important;


}

#header .info .breadcrumbs .proximo {
    color: #CCD0D5;
}

/* ALINHAMENTO DA LOGO */
.cabecalho-produto .marca-produto {display:block;width:91px;}
.cabecalho-produto .editoria {margin-left:60px;}


/* estilos do carrossel de destaques */
#globo_destaque_carrossel .globo-carrossel-thumb,
#globo_destaque_carrossel .globo-carrossel-thumb .globo-carrossel-thumb-content,
#globo_destaque_carrossel .cor-produto-background {
    background-color: #3a417e !important;
}

#globo_destaque_carrossel .globo-carrossel-thumb-content img,
#globo_destaque_carrossel .globo-carrossel-navegacao a span {
    border-color: #171974 !important;
}

#globo_destaque_carrossel .globo-carrossel-thumb-content{
    border-top-color: #171974 !important;
}


/* agrupador de video */

#glb-menu ul.menu-itens a{
    color: #fff !important;
}

#glb-menu .conteudo-subitens ul a {
    color: #333 !important;
}

.libby-agrupador-destaque-video {
    margin-top: 0;
}

.libby-agrupador-destaque-video .image-container .border-highlight {
    border-color: #3a417e;
    color: #3a417e;
}

.libby-agrupador-destaque-video .image-container .subtitle {
    background-color: #3a417e;
}

.libby-agrupador-destaque-video .image-list-container ul li a:hover span,
.libby-agrupador-destaque-video .titulo-link span,
.libby-agrupador-destaque-video .titulo-link:hover span {
    color: #3a417e;
}

.libby-agrupador-destaque-video .titulo-link {
    color: #333333 !important;
}

.libby-agrupador-destaque-video .titulo-link:hover {
    color: #3a417e !important;
}


/* -04- Icnone do G1 */
#glb-menu ul.menu-itens li.menu-item-li-first a.menu-item-a {
    background: url("ico-g1-menu-2.png") 0 9px no-repeat !important;
    text-indent: -9999px !important;
    width: 30px !important;
}
#glb-menu ul.menu-itens li.menu-item-li-first .submenu .submenu-aba-n2 {
    padding: 16px 12px 1px 7px !important;
}
#glb-menu ul.menu-itens li.menu-item-li-first .submenu .submenu-aba-seta {
    background: url("ico-g1-menu-2.png") -63px 0 no-repeat !important;
    display: block !important;
    height: 13px !important;
    text-indent: -9999px !important;
    width: 20px !important;
}
/* fim */

#glb-cabecalho .marca-secundaria img {
    top:0 !important;
}

#globo_destaque_carrossel .globo-carrossel-titulo-texto .sombra-ie {
   width: 520px !important;
}